<?php 
  $colorPicker = array( 
    'colorPicker1' => array( 
      'nome'      => 'colorPicker1',
      'local'     => 'page1',
      'container' => 'false',
      'visual'    => 'true' 
    )
  );
  
  $componentes_no_Prj = array( 
    'colorPicker' => $colorPicker
  ); 
  
?> 
